FACO Floor Plan System - Feature #1202

Feature # 1150 (Dev : Todo): Module_User Matrix

Dev_API_Login User Matrix Get Menu by User

09/05/2022 14:13 - Was-Wasana Chantamud

4

anue: Dev : Todo L3N: 09/05/2022
anuaa: Medium IUATUNIAUA: 08/06/2022
noungli: Was-Wasana Chantamud % d15A: 0%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 09/05/2022 14:33 - Was-Wasana Chantamud
- Thasummua set to 08/07/2022

#2 - 09/05/2022 14:40 - Off-Thanapol Kuakamjad

- 159 changed from (API) Module : Login User Matrix Get Menu by User to Dev_API_Login User Matrix Get Menu by User

- Parent task set to #1150

#3 - 09/05/2022 15:05 - Was-Wasana Chantamud
- fuasummua changed from 08/07/2022 to 08/06/2022

30/04/2025
